aboutsummaryrefslogtreecommitdiff
path: root/paludis/repositories/e/ebuild/exheres-0/builtin_initmisc.bash
diff options
context:
space:
mode:
Diffstat (limited to 'paludis/repositories/e/ebuild/exheres-0/builtin_initmisc.bash')
-rw-r--r--paludis/repositories/e/ebuild/exheres-0/builtin_initmisc.bash10
1 files changed, 5 insertions, 5 deletions
diff --git a/paludis/repositories/e/ebuild/exheres-0/builtin_initmisc.bash b/paludis/repositories/e/ebuild/exheres-0/builtin_initmisc.bash
index 675d6c4..e3d4886 100644
--- a/paludis/repositories/e/ebuild/exheres-0/builtin_initmisc.bash
+++ b/paludis/repositories/e/ebuild/exheres-0/builtin_initmisc.bash
@@ -59,11 +59,11 @@ builtin_initmisc()
rm -fr "${PALUDIS_TMPDIR}/${CATEGORY}-${PF}-misc" || die "Couldn't remove previous work"
fi
- export T="${PALUDIS_TMPDIR}/${CATEGORY}-${PF}-misc/temp/"
- mkdir -p "${T}" || die "Couldn't create \$T (\"${T}\")"
- declare -r T="${T}"
- export HOME="${T}"
- export TMPDIR="${T}"
+ export TEMP="${PALUDIS_TMPDIR}/${CATEGORY}-${PF}-misc/temp/"
+ mkdir -p "${TEMP}" || die "Couldn't create \$TEMP (\"${TEMP}\")"
+ declare -r TEMP="${TEMP}"
+ export HOME="${TEMP}"
+ export TMPDIR="${TEMP}"
if [[ "${EBUILD}" != "-" ]] ; then
ebuild_load_ebuild "${EBUILD}"